vdr4arch - epg2vdr / scraper2vdr

  • Kannst du mal die Ausgabe von make bzw. makepkg posten?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Der Build ansich funktioniert mit dem Patch, der läuft durch. Wenn ich das Paket installiere und den VDR wieder starte kommt die Meldung.


    Willst Du den ganzen Build-Prozess "sehen"?


    Buidlprozess: https://pastebin.ubuntu.com/p/xdgVMWQDKq/

    Gruß utiltiy



    VDR Projekte VDR Projects

  • Ah, da ist eine Änderung nicht im Patch gelandet (dadurch wird die Variable LIBS im Makefile überschrieben, weil da nur ein = statt += steht), den ich hochgeladen hatte - ich ändere das gleich im Patch.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Super :tup

    Gruß utiltiy



    VDR Projekte VDR Projects

  • Die Reihenfolge der Flags scheint auch noch eine Rolle zu spielen - bitte probier es noch mal mit der Version 2 des Patches für epg2vdr aus vdr4arch - epg2vdr / scraper2vdr

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Sieht gut aus, VDR startet.


    Buildprozess: https://pastebin.ubuntu.com/p/zb8npYNYFg/

    Gruß utiltiy



    VDR Projekte VDR Projects

  • Gruß utiltiy



    VDR Projekte VDR Projects

  • Noch nicht ganz - horchi hat für epg2vdr leider die erste statt der zweiten Version des Patches eingebaut, die ich ihm geschickt hatte, so dass man aktuell noch den Patch aus yavdr ansible als Ergänzung benötigt.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Jetzt ist die Änderung auch im Git: https://projects.vdr-developer…98a9cfa41f381e0f39b72a11b

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)